### Method

# GLib MarkupParseContext ref

since: 2.36

#### Declaration

    GMarkupParseContext*
    g_markup_parse_context_ref (
      GMarkupParseContext* context
    )

#### Description

Increases the reference count of `context`.

Available since: 2.36

#### Return value

Type: `GMarkupParseContext`

The same `context`.

The caller of the method takes ownership of the data, and is responsible for freeing it.